@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------------------------------
 ***                                                                Container
----------------------------------------------------------------------------*/
body {}
#wrap {}


/*----------------------------------------------------------------------------
 ***                                                                  Header
----------------------------------------------------------------------------*/
#headerArea { background-image:url(../privacy/images/img_main01.jpg);}
#headerAreaInner {}
#headerAreaLogo {}


/*----------------------------------------------------------------------------
 ***                                                       Header - gNavi
----------------------------------------------------------------------------*/
#gnavi{}


/*----------------------------------------------------------------------------
 ***                                                              contentsArea
----------------------------------------------------------------------------*/
#contentsArea { }
#contentsAreaInner {}


/*----------------------------------------------------------------------------
 ***                                                              mainsection
----------------------------------------------------------------------------*/
.mainSection {}
.mainSectionInner {}


/*----------------------------------------------------------------------------
 ***                                                              rightsection
----------------------------------------------------------------------------*/
.rightSection {}
.rightSectionInner {}


/*----------------------------------------------------------------------------
 ***                                                                  footer
----------------------------------------------------------------------------*/
#footerArea p{}
#footerArea {}
#footerAreaLink{}
#footerAreaInner {}
#footerAreaLogo {}
#footerCopyright{}




/*----------------------------------------------------------------------------
 ***                                                              ページトップ
----------------------------------------------------------------------------*/
.pagetop {}

/*----------------------------------------------------------------------------
 ***                                                                   section
----------------------------------------------------------------------------*/
.section {}
.sectionInner {}

.wakuASec{
	padding:20px;
	background:url(../common_images/back_contents02a950.png) left top no-repeat;
	margin-bottom:20px;
}

h3{ font-size:24px; color:#1EA866; font-weight:normal; line-height:1.4em; margin-bottom:20px;  border-left:#2BB08F solid 3px; padding:2px 0 0 6px; }

.section dt{ padding-left:15px; background:url(../common_images/icon_left_list01.gif) left 3px no-repeat;}
.section dd{padding-left:15px; margin-bottom:15px;}






